Bric::Util::Language::ko_ko(3)

NAME
Bric::Util::Language::ko_ko - Bricolage Korean translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-06-11 09:30:17 -0700 (Fri, 11 Jun 2004) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = ko_ko

DESCRIPTION
Translation to Korean using Lang::Maketext.

AUTHOR
Gerfried Fuchs <alfie@users.sourceforge.net>

SEE ALSO
NONE